<!doctype html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../css/bootstrap-reboot-rtl.css" rel="stylesheet">
    <link href="../css/bootstrap-rtl.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
    <title>اسنپ فود</title>
</head>
<body>
<div class="container mb-2">
    <div class="row">
        <div class="col-sm-9">
            <div class="card mt-5">
                <div class="card-body">
                    <form action="#">
                        <div class="row mt-5">
                            <div class="col-2">
                                <p>اطلاعات کاربری</p>
                            </div>
                            <div class="col-10">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="row">
                                            <p class="yekan mr-2">
                                                نام و نام خانوادگی
                                            </p>
                                            <p class="yekan offset-8">
                                                {{ user_name }}
                                            </p>
                                        </div>
                                        <div class="row">
                                            <p class="yekan mr-2">
                                                ایمیل
                                            </p>
                                            <p class="yekan offset-8">
                                                {{ user_email }}
                                            </p>
                                        </div>
                                        <div class="row">
                                            <p class="yekan mr-2">
                                                شماره تلفن
                                            </p>
                                            <p class="yekan offset-8">
                                                {{ user_phone_number }}
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row mt-5">
                            <div class="col-2">
                                <p>آدرس</p>
                            </div>
                            <div class="col-10">
                                <div class="card">
                                    <div class="card-body">
                                        {% for address in addresses %}
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="exampleRadios"
                                                       id="exampleRadios1" value="option1" checked>
                                                <label class="form-check-label" for="exampleRadios1">
                                                    {{ address.scope }}-{{ address.location }}-{{ address.tag }}
                                                </label>
                                            </div>
                                        {% endfor %}
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row mt-5">
                            <div class="col-2">
                                <p>کد تخفیف</p>
                            </div>
                            <div class="col-10">
                                <div class="card">
                                    <div class="card-body">
                                        <input type="text">
                                        <button class="btn-success" onclick="addCoupon()">اعمال کد</button>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row mt-5">
                            <div class="col-2">
                                <p>نوع پرداخت</p>
                            </div>
                            <div class="col-10">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="form-check">
                                            <input class="form-check-input" type="radio" name="exampleRadios"
                                                   id="exampleRadios1" value="option1" checked>
                                            <label class="form-check-label" for="exampleRadios1">
                                                درگاه پرداخت آنلاین
                                            </label>
                                        </div>
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="exampleRadios"
                                                   id="exampleRadios2" value="option2">
                                            <label class="form-check-label" for="exampleRadios2">
                                                اعتبار حساب
                                            </label>
                                            <span>(اعتبار شما:2000)</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-sm-3 mt-5">
            <div class="card">
                <div class="card-header">
                    سبدخرید&nbsp<span
                        class="badge badge-pill badge-danger">{{ items_count }}</span>
                </div>
                <ul class="list-group">
                    {% for order_item in order_items  %}
                        <li class="list-group-item">
                            <div class="row mb-2">
                                <div class="col">
                                    <span>{{order_item.food__title}}</span>
                                </div>
                            </div>
                            <div class="row mb-2">
                                <div class="col-6">
                                    <span>{{order_item.food__price}}</span>
                                    <span>&nbspتومن</span>
                                </div>
                                <div class="col-4 offset-2">
                                    <span>{{order_iem.count}}</span>
                                </div>
                            </div>
                        </li>
                    {% endfor %}
                </ul>
            </div>
            <br>
            <br>
            <br>
            <div class="row justify-content-around">
                <div class="col-5">
                    <span>مجموع سفارش</span>
                </div>
                <div class="col">
                    <hr>
                </div>
                <div class="col-4">
                    <span>{{ items_price }}</span>
                </div>

                <div class="col-5">
                    <span>تخفیف</span>
                </div>
                <div class="col">
                    <hr>
                </div>
                <div class="col-4">
                    <span>20000</span>
                </div>

                <div class="col-5">
                    <span>هزینه ارسال</span>
                </div>
                <div class="col">
                    <hr>
                </div>
                <div class="col-4">
                    <span>5000</span>
                </div>

                <div class="col-5">
                    <span>قیمت ظرف</span>
                </div>
                <div class="col">
                    <hr>
                </div>
                <div class="col-4">
                    <span>5000</span>
                </div>

                <div class="col-5">
                    <span>قابل پرداخت</span>
                </div>
                <div class="col">
                    <hr>
                </div>
                <div class="col-4">
                    <span>{{ total_price }}</span>
                </div>
            </div>
            <div class="row mt-2">
                <div class="col-12">
                    <form action="#">
                        <button class="btn-danger btn-block mt-3"
                        >ویرایش سبد خرید
                        </button>
                        <input type="submit" class="btn-success mt-2  col-12" value="تایید نهایی سفارش">
                        <br>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script src="../js/custom.js"></script>
</body>
</html>